Bug 130957 - iiimf-le-chinput does not get loaded by GIMLET
iiimf-le-chinput does not get loaded by GIMLET
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf-le-chinput (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-08-25 22:26 EDT by Lawrence Lim
Modified: 2014-03-25 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-10 07:18:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-08-25 22:26:55 EDT
Description of problem:
GIMLET is not able to detect the chinput LE and hence cannot be
selected from GIMLET.

Version-Release number of selected component (if applicable):
1)iiimf-le-chinput-0.3-5
2)im-sdk-11.4-70.svn1875
3)xinitrc-4.0.3-1 

How reproducible:
Always

Steps to Reproduce:
1.Check that chinput LE is in the /usr/lib/im/leif dir
2.Add gimlet to the panel
3.Click on gimlet to add chinput LE
  
Actual results:
GIMLET was not able to detect chinput LE

Expected results:
GIMLET should be able to detect chinput LE

Additional info:
Comment 1 Yu Shao 2004-09-06 22:43:49 EDT
it is ok with iiimf-le-chinput-0.3-6 and im-gtk-12.0.1-3.svn1891,
please confirm.
Comment 2 Lawrence Lim 2004-09-10 07:18:04 EDT
Confirmed fixed.

Tested iiimf-le-chinput-0.3-6 with im-gtk-12.0.1-5.svn1891.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.